MIIS - Store Android app - Bug #3259

in Order go to in picked up screen or Ready screen > in price there is two times point
07/19/2022 04:16 PM - Pravin J

Status: Closed Start date: 07/19/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Expected:- there should be only one time point.

History

#1 - 07/28/2022 12:13 AM - Ravi L

- Status changed from New to Resolved

#2 - 07/28/2022 12:00 PM - Pravin J

- Status changed from Resolved to Closed
